Version: dev-perl/Data-Utilities 0.40.0-r1:0

Depends On: dev-perl/Clone dev-lang/perl:=[-build(-)]

USE Flags:

0.40.0-r1
"amd64 x86"
comments powered by Disqus